#black_overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index:10001;
}
#galeri_foto_wndw {
	position: relative;
	margin: 0 auto;
	top: 7%;
	width: 680px;
	height: auto;
	border: 5px solid #2b0c0c;
	border-top: 25px solid #2b0c0c;
	background-color: rgb(14, 14, 14);
	z-index:10002;
	overflow: visible;
}
#galeri_wndw_info{
	position: absolute;
	margin: 0 auto;
	width: 100%;
	height: 24px;
	margin-top: -25px;
	padding-top:3px;
	color: #FFF;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	z-index: 10004;
}
#galeri_foto {
	position: relative;
	width: 100%;
	height: 100%;
	z-index:10003;
}
#galeri_kapat {
	margin-top: -25px;
	margin-right: -5px;
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
	height: 24px;
	background-image: url('../images/site/close.png');
	z-index:10004;
}